Announcement

Collapse
No announcement yet.

Important: How to fix sas 4 after flash update

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Which file would we use to make this work on fire fox? The winpep file did not work. I use google chrome as my main browser so I am not going to down grade that browser.
    Yes I know that I am asking this really late I was trying to hold out until NK fixed the problem but since that does not seem likely to happen any time soon I have given in and would like to downgrade, so please let me know what file to use for firefox or if it will even work with firefox.

    Comment


    • #32

      I received the black medal again and a gold medal, entering the game.
      I would like you to solve my problem by removing the extra medals, otherwise I can not play because it is useless.
      I hope in a short time
      I also sent an email from my email address.

      Comment


      • #33
        Google Chrome automatically refreshes Flash since it has its own while Firefox doesn't. Take a shot at introducing Firefox then uninstalling all your Adobe Flash. Introduce NPAPI v29. SAS 4 ought to by then work on your Firefox. Visit https://www.acersupportnumber.com/ac...number-europe/

        Comment


        • #34
          Thank you i needed this a lot

          Comment


          • #35
            Since NK has now confirmed that SAS4 will not be coming back unless flash is down graded could someone remake this video and tell us how to downgrade flash on firefox. I tried this fix earlier but it did not work on the latest version of fire fox. All i need to know is what file in the list we use for fire fox, i have already asked this question twice but have not been given a good answer. Thank you if anyone can help i really want to play the good version of this game again.

            Comment


            • #36
              Dragan971 It's been awhile since I downloaded the old fash versions zip file from Adobe and I deleted it after I installed the one I needed so I don't have anything to look at to tell you the exact name but it should be the NPAPI file you need for Firefox since the PPAPI is for Chrome/Chromium and Active X version is for Internet Explorer.

              I thought Firefox blocked old versions of plugins but hopefully you know how to get around that. Also sorry but I wouldn't know how to make a video. Good Luck though.

              Comment


              • #37
                watched the vid and my sas4 still wont work. does this game still work at all anymore?

                Comment

                Working...
                X